
Redmine - Feature #19974

Issues PDF export looses picture formating

2015-05-30 15:05 - Towery Zheng

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

The picture at issue description with format such as 

After export to pdf, the picture is exported without format {width:400px}.

Related to #69

Related issues:

Is duplicate of Redmine - Feature #19364: Images and Thumbnail are not interp... Closed

History

#1 - 2015-05-30 15:08 - Towery Zheng

- File P1.png added

#2 - 2015-05-30 15:32 - Toshi MARUYAMA

- Description updated

#3 - 2015-05-30 15:34 - Toshi MARUYAMA

- Related to Feature #19364: Images and Thumbnail are not interpreted in table while exporting PDF added

#4 - 2015-05-30 15:37 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

#5 - 2015-10-12 04:51 - Jun NAITOH

This problem is rbpdf 1.18.5's bug. (same problem #19364)

This problem already fixed by rbpdf 1.18.6.

Thanks.

#6 - 2015-11-05 05:40 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Thank you for pointing.

#7 - 2015-11-05 05:40 - Toshi MARUYAMA

- Related to deleted (Feature #19364: Images and Thumbnail are not interpreted in table while exporting PDF)
https://www.redmine.org/issues/69
https://www.redmine.org/issues/19364


#8 - 2015-11-05 05:40 - Toshi MARUYAMA

- Is duplicate of Feature #19364: Images and Thumbnail are not interpreted in table while exporting PDF added

Files

P1.png 33.3 KB 2015-05-30 Towery Zheng
